/* All  */
body {
  margin-top: 8.25rem;
  background-color: #e2e5e8; }

@media (min-width: 400px) {
  body {
    margin-top: 9rem; } }

@media (min-width: 576px) {
  body {
    overflow-x: hidden; } }

@media (min-width: 768px) {
  body {
    margin-top: 168px; } }

@media (min-width: 992px) {
  body {
    margin-top: 200px; } }

.topBtn {
  width: 100%;
  text-align: right;
  padding: 0;
  font-size: 0.88em;
  margin: 7px 0;
  line-height: 1em; }
  .topBtn a {
    display: none;
    /* Hidden by default */
    cursor: pointer;
    /* Add a mouse pointer on hover */ }
  .topBtn img {
    vertical-align: bottom; }
/* Colors */
body {
  color: #393f41; }

h1, .h1, .h2, h2, h3, .h3, .h4, h4 {
  color: #393f41; }

a, .blau {
  color: #887376; }

a:hover {
  text-decoration: none;
  color: #887376; }

a:hover, a:focus, a:active {
  outline: 0; }
/*
 a.btn-outline-dark {
 color: $fontColor;
 }
 a.btn-outline-dark:hover {
 color: $white;
 }
 */
.home .frame-type-textpic * {
  color: #393f41; }
  .home .boxtxthell *, .home .frame-boxtxtuntenhell * {
    color: #fff; }

#pageheader {
  background-color: #887376; }
  #pageheader .metanavi-wrap * {
    color: #fff; }
  #pageheader .audiolink {
    position: relative;
    display: inline-block; }
    #pageheader .audiolink img {
      vertical-align: bottom; }
  #pageheader .audiolink.on {
    opacity: 0.6; }
  #pageheader #readspeakershow {
    position: absolute;
    top: 100%;
    right: 0; }
    #pageheader #readspeakershow iframe {
      position: fixed;
      left: -2000px;
      border: none;
      background: transparent;
      text-align: center; }

.navbar .navbar-nav .nav-item .nav-link {
  color: #393f41; }
  .navbar .navbar-nav .nav-item .nav-link:hover {
    color: #887376; }
  .navbar .navbar-nav .nav-item .active .nav-link {
    color: #393f41; }
  .navbar .navbar-nav a.nav-link, .navbar .navbar-nav .dropdown-toggle {
    color: #393f41; }
  .navbar .navbar-nav .dropdown-menu {
    width: 100%; }
  .navbar .navbar-nav .dropdown-menu .dropdown-item {
    position: relative;
    color: #393f41; }
  .navbar .navbar-nav .dropdown-menu .dropdown-item.active, .navbar .navbar-nav .dropdown-menu .dropdown-item:active, .navbar .navbar-nav .dropdown-menu .dropdown-item:focus, .navbar .navbar-nav .dropdown-menu .dropdown-item:hover {
    color: #887376;
    background-color: transparent; }

@media (min-width: 992px) {
  .navbar .navbar-nav .dropdown-menu {
    background-color: #e2e5e8; } }
/* Fonts */
body {
  font-family: 'MuseoSans-300', Helvetica, Arial, Verdana, sans-serif;
  font-size: 1rem; }

body * {
  font-style: normal; }

h1, .h1, .h2, h2 {
  font-family: 'MuseoSans-700', Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.25rem;
  margin-bottom: 1.5rem;
  font-style: normal; }

.h3, h3 {
  font-family: 'MuseoSans-300', Verdana, Helvetica, Arial, sans-serif;
  margin-bottom: 0.5rem;
  font-size: 1.25rem; }

#footer h3 {
  font-family: 'MuseoSans-500', Verdana, Helvetica, Arial, sans-serif; }

.h4, h4 {
  font-size: 1rem; }

h1, .h2, h2, .h3, h3, .navi-wrap .nav-link {
  text-transform: uppercase; }

.content-slider .image-caption {
  font-weight: bold;
  font-style: normal; }

.ce-gallery figcaption .image-caption-txt {
  display: none; }

b, strong, label, ul.navbar-nav li.nav-item {
  font-family: 'MuseoSans-500', Helvetica, Arial, Verdana, sans-serif; }

ul.navbar-nav .dropdown-menu .dropdown-item {
  font-family: 'MuseoSans-300', Helvetica, Arial, Verdana, sans-serif; }

.mainnavi {
  font-size: 1rem; }

.home .frame-type-textpic header {
  font-weight: 600; }

@media (min-width: 768px) {
  body {
    font-size: 0.88rem; }

  .home .h2, h2 {
    font-size: 1rem; }

  .h1 {
    font-size: 2.25rem; } }

@media (min-width: 992px) {
  .h1, h1, .h2, h2, .home .h2 {
    font-size: 1.5rem; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .mainnavi {
    font-size: 0.83rem; } }
/* Content Wrap */
.container {
  position: relative; }
/* Header */
h1.headline-main {
  display: none; }

.logo img {
  margin: 2.44rem auto;
  max-width: 200px;
  height: auto; }

.metanavi-wrap {
  position: absolute;
  top: 30px;
  right: 0;
  height: 100%; }
  .metanavi-wrap .metanavi {
    position: absolute;
    top: 0;
    right: 15px;
    padding-top: 55px; }
  .metanavi-wrap .metanavi nav {
    display: block;
    width: 99px; }
  .metanavi-wrap .metanavi a {
    display: inline-block;
    margin-left: 1rem; }
  .metanavi-wrap .navbar-toggler {
    z-index: 1033;
    top: 0;
    right: 0; }

@media (max-width: 767px) {
  #pageheader {
    padding: 0 5px; } }

@media (max-width: 991px) {
  .metanavi-wrap .navbar-toggler {
    display: block; } }

@media (min-width: 400px) {
  .logo img {
    max-width: 244px; } }

@media (min-width: 768px) {
  .logo {
    padding-left: 0.5rem; }
    .logo img {
      max-width: 300px;
      margin: 3rem auto; }

  .metanavi-wrap {
    right: 15px; }
    .metanavi-wrap .metanavi {
      padding-top: 88px; } }

@media (min-width: 992px) {
  .metanavi-wrap .metanavi {
    padding-top: 111px; }

  .logo {
    float: left;
    padding-left: 1rem; }
    .logo img {
      max-width: 347px;
      margin: 3.75rem auto; } }

.sticky {
  -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.5); }
  .sticky .logo img {
    max-height: 3.5rem;
    width: auto;
    transition: all 0.3s;
    margin: 1.75rem auto; }
  .sticky .metanavi-wrap {
    top: auto;
    bottom: -0.75rem;
    transition: all 0.3s; }
  .sticky .metanavi-wrap .navbar-toggler {
    top: 0; }

@media (min-width: 768px) {
  .sticky .logo img {
    max-height: 4.44rem; }
    .sticky .metanavi-wrap {
      bottom: 1rem; }
      .sticky .metanavi-wrap .navbar-toggler {
        top: 2rem; } }

@media (min-width: 992px) {
  .sticky .metanavi-wrap {
    top: -2.5rem; } }
/* Navigation */
.navbar .navbar-nav .nav-item:first-of-type {
  border-top: solid 1px transparent; }

.mainnavi .navbar-expand-lg .navbar-nav .nav-item {
  padding: 0.25rem 10px;
  border-top: solid 1px #393f41; }
  .mainnavi .navbar-expand-lg .navbar-nav .nav-item:first-of-type {
    border-top: solid 1px transparent; }
  .mainnavi .navbar-expand-lg .navbar-nav a.nav-link, .mainnavi .navbar-expand-lg .navbar-nav .dropdown-toggle {
    display: block;
    cursor: pointer; }
  .mainnavi .navbar-expand-lg .navbar-nav .dropdown-toggle {
    position: absolute;
    top: 1.25rem;
    right: 0.75rem;
    padding: 0 0.5rem; }
  .mainnavi .navbar-expand-lg .navbar-nav .dropdown-toggle:before {
    display: inline-block;
    content: "";
    margin-left: 0;
    vertical-align: 0.255rem;
    border-top: 0.38em solid;
    border-right: 0.38em solid transparent;
    border-left: 0.38em solid transparent;
    color: #393f41; }
  .mainnavi .navbar-expand-lg .navbar-nav .dropdown-toggle:after {
    margin-left: -0.62em;
    vertical-align: 0.44rem;
    color: #e2e5e8; }
  .mainnavi .navbar-expand-lg .dropdown-menu {
    margin-top: -0.5rem;
    border: none;
    border-radius: 0;
    padding: 1rem 0.5rem;
    opacity: 7; }
  .mainnavi .navbar-expand-lg .dropdown-menu .dropdown-item {
    line-height: 1.25rem;
    white-space: normal;
    padding: 0.5rem 0.5rem; }
  .mainnavi .navbar-expand-lg .dropdown-menu a.active:before, .mainnavi .navbar-expand-lg .dropdown-menu a.active:after {
    position: absolute;
    left: -0.75rem;
    top: 0.75rem;
    content: '';
    display: inline-block;
    content: "";
    margin-left: 0;
    vertical-align: 0.44rem;
    border-left: 0.38em solid;
    border-top: 0.38em solid transparent;
    border-bottom: 0.38em solid transparent;
    color: #887376; }
  .mainnavi .navbar-expand-lg .dropdown-menu a.active:after {
    top: 0.88rem;
    color: #fff;
    border-left: 0.3em solid;
    border-top: 0.3em solid transparent;
    border-bottom: 0.3em solid transparent; }

.defaultsite .mainnavi .dropdown-menu {
  position: static;
  top: 0;
  padding: 0 1.5rem 1rem;
  background-color: transparent; }

@media (min-width: 992px) {
  .defaultsite .mainnavi .dropdown.active .dropdown-menu, .defaultsite .mainnavi .dropdown.show .dropdown-menu {
    display: block; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .mainnavi .navbar-expand-lg {
    padding: 0; }
    .mainnavi .navbar-expand-lg .navbar-nav .nav-item {
      padding: 0.19rem 0px; }
      .mainnavi .navbar-expand-lg .navbar-nav .dropdown-toggle {
        top: 1.25rem;
        right: 5px; }
      .mainnavi .navbar-expand-lg .navbar-nav .dropdown-toggle:after {
        margin-left: -0.63em;
        vertical-align: 0.38rem; }
      .mainnavi .navbar-expand-lg .navbar-nav .dropdown-item {
        font-size: 0.88em;
        line-height: 1.13rem;
        padding: 0.25rem 0.5rem; }
    .mainnavi .navbar-expand-lg .dropdown-menu {
      padding: 0 1rem 0.75rem; }

  .defaultsite .mainnavi .dropdown-menu {
    padding: 0 1.5rem 1rem; } }

@media (max-width: 991px) {
  .mainnavi {
    position: relative;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 99;
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.5);
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.5); }
    .mainnavi .navbar-expand-lg {
      max-width: 720px;
      margin: 0 auto; }
      .mainnavi .navbar-expand-lg .dropdown-menu {
        position: static;
        padding: 0 0 0.5rem; }
        .mainnavi .navbar-expand-lg .dropdown-menu .dropdown-item {
          padding: 0.25rem 1.5rem; }
        .mainnavi .navbar-expand-lg .dropdown-menu a.active:before, .mainnavi .navbar-expand-lg .dropdown-menu a.active:after {
          left: 0;
          top: 0.5rem; }
        .mainnavi .navbar-expand-lg .dropdown-menu a.active:after {
          top: 0.63rem; }

  .collapse:not(.show) {
    display: none; } }

@media (max-width: 767px) {
  .mainnavi .navbar-expand-lg {
    padding: 0 0 0.5rem; }
    .mainnavi .navbar-expand-lg .navbar-nav {
      display: block !important;
      overflow-y: scroll; }
      .mainnavi .navbar-expand-lg .navbar-nav .nav-item {
        padding: 0 10px; } }

@media (min-width: 992px) {
  .mainnavi .navbar-expand-lg {
    padding: 0; }
    .mainnavi .navbar-expand-lg .dropdown-menu a.active:after {
      color: #e2e5e8; }

  .home .mainnavi .dropdown-menu {
    -moz-box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.5); } }

@media (min-width: 1200px) {
  .mainnavi .navbar-expand-lg .navbar-nav .nav-item {
    padding: 0.475rem 15px; }
    .mainnavi .navbar-expand-lg .navbar-nav .dropdown-toggle {
      top: 1.5rem; }

  .home .mainnavi .navbar-expand-lg .navbar-nav .dropdown-menu {
    margin-top: -2rem !important; }
    .home .mainnavi .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
      padding: 0.25rem 1rem; } }

@media (min-width: 1400px) {
  .mainnavi .navbar-expand-lg .navbar-nav .nav-item {
    padding: 0.69rem 15px; }
    .mainnavi .navbar-expand-lg .navbar-nav .dropdown-toggle {
      top: 1.75rem; }

  .home .mainnavi .navbar-expand-lg .dropdown-menu .dropdown-item {
    padding: 0.25rem 1rem; } }
/* Content */
main {
  background-color: #fff; }

.main-content {
  min-height: 444px; }
  .main-content .frame-type-text ul {
    padding-left: 0;
    list-style: none; }
  .main-content .frame-type-text ul li {
    position: relative; }
  .main-content .frame-type-text ul li:before {
    position: absolute;
    top: 0.38rem;
    left: -1rem;
    content: ' ';
    width: 0px;
    height: 0px;
    -webkit-transform: rotate(360deg);
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #887376; }

.greybox {
  position: relative; }
  .greybox .frame-greybox {
    background-color: #c3b9ba; }

.greylightbox .frame-greylightbox {
  color: black;
  background-color: #efecea; }

.box-100.greylightbox {
  margin-bottom: 2rem; }
  .box-100.greylightbox .frame-greylightbox {
    height: 100%;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important; }
  .box-100.greylightbox .frame-type-image h2 {
    margin-bottom: 0.5rem; }

.frame-default {
  margin: 0; }

.home .ce-gallery {
  margin-bottom: 0; }
  .home .frame-type-textpic {
    position: relative;
    z-index: 10; }
  .home .frame-type-textpic header {
    position: absolute;
    top: 1.25rem;
    left: 1.5rem;
    z-index: 99; }
  .home .frame-boxtxtunten header, .home .frame-boxtxtuntenhell header {
    top: auto;
    bottom: 1.5rem; }

@media (max-width: 767px) {
  .home .greybox .frame-greybox {
    font-size: 0.88em; } }

@media (max-width: 1199px) {
  .home .greybox .frame-greybox {
    overflow-y: auto; }
    .home .greybox .frame-greybox header h2 {
      margin-bottom: 0.5em; } }

@media (min-width: 992px) {
  .home .frame-type-textpic header {
    top: 2rem; }
    .home .frame-boxtxtunten header, .home .frame-boxtxtuntenhell header {
      top: auto;
      bottom: 2.5rem; } }

.frame-ruler-before:before, .frame-ruler-after:after {
  border-color: #393f41; }

.frame-indent-left {
  margin-left: 0; }
  .frame-indent-left .ce-bodytext {
    margin-left: 33%; }

.frame-greybox {
  padding: 15px; }

@media (max-width: 575px) {
  .home .greybox {
    margin: 15px 0; }
    .home .greybox .frame-greybox {
      background-color: #fff; }
    .home .frame-type-textpic header {
      left: 0;
      width: 100%;
      text-align: center; }
      .home .frame-type-textpic img {
        width: 100%;
        height: auto; } }

@media (max-width: 767px) {
  .defaultsite .ce-gallery .ce-column {
    margin-bottom: 1.5rem !important; }
    .defaultsite .frame-imgmehrseitig .ce-gallery .ce-column {
      margin-bottom: 0.5rem !important; } }

@media (min-width: 576px) {
  .frame-greybox {
    position: absolute;
    left: 15px;
    right: 15px;
    top: 0;
    bottom: 34px; } }

@media (min-width: 768px) {
  .main-content div.w-100 {
    margin: 0; }
    .main-content .frame-default ul {
      padding-left: 30px; }
      .main-content .frame-default ul li:before {
        margin-right: 30px; } }

@media (min-width: 992px) {
  .greyboxnav {
    background-color: #e2e5e8; }

  .greyboxnav {
    padding: 15px; }

  .home .frame-layout-2:first-of-type {
    margin-top: 16px; }

  .home .greyboxnav {
    position: absolute;
    left: 15px;
    right: 15px;
    top: 16px;
    bottom: 34px; }

  .defaultsite .greyboxnav {
    margin-top: 16px; } }

.frame-type-header {
  margin-bottom: 0; }
/* IMG */
.defaultsite .ce-gallery .ce-column {
  margin-right: 20px; }

@media (max-width: 991px) {
  .defaultsite .ce-gallery .ce-row div:last-of-type {
    margin-right: 0; } }
/* IMG mehrseitig */
.imgmehrseitig .frame-imgmehrseitig {
  float: left;
  padding-bottom: 0 !important; }
  .imgmehrseitig .ce-gallery {
    position: relative; }
  .imgmehrseitig .ce-gallery .ce-column {
    margin-bottom: 0.25rem; }
  .imgmehrseitig .ce-gallery div:nth-child(n+2) {
    display: none; }
  .imgmehrseitig .ce-gallery:before {
    position: absolute;
    top: 3px;
    right: 8px;
    content: '';
    width: 24px;
    height: 24px;
    background: #fff url('../pics/pages.png') center 50% no-repeat;
    -webkit-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -o-background-size: 20px auto;
    background-size: 20px auto;
    opacity: 0.7;
    z-index: 33; }

.defaultsite .float-left.default .frame-type-image {
  padding-bottom: 0 !important; }
  .defaultsite .float-left.default .ce-gallery .ce-column {
    margin-bottom: 0.25rem; }

.defaultsite .float-left.default .ce-gallery .ce-column:last-of-type, .defaultsite .imgmehrseitig .ce-gallery .ce-column {
  margin-right: 5px; }
/* Slider */
.content-slider {
  margin-bottom: 1rem;
  padding-bottom: 1rem; }
  .content-slider .slick-prev, .content-slider .slick-next {
    top: 100%; }
  .content-slider .slick-prev {
    left: 1rem; }
  .content-slider .slick-next {
    right: 1rem; }
  .content-slider .slick-prev:before, .content-slider .slick-next:before {
    color: #887376;
    font-size: 24px; }

@media (max-width: 1399px) {
  .defaultsite .imgmehrseitig {
    float: left; } }
/* Lightbox */
#lightboxOverlay {
  opacity: 0.9; }

.lightbox .lb-image {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }
  .lightbox .lb-nav a.lb-prev, .lightbox .lb-nav a.lb-next {
    opacity: 0.3; }
  .lightbox .lb-dataContainer {
    padding-top: 10px; }
  .lightbox .lb-dataContainer .lb-data .lb-close {
    width: 14px;
    height: 14px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  .lightbox .lb-dataContainer .lb-data .lb-caption {
    font-weight: 500; }
  .lightbox .lb-dataContainer .lb-data .lb-caption span {
    display: inline-block;
    padding: 0.75em 0; }

@media (max-width: 767px) {
  .lightbox .lb-dataContainer .lb-data .lb-caption {
    font-size: 0.75em; } }

@media (min-width: 768px) {
  .lightbox .lb-dataContainer .lb-data .lb-caption span {
    font-size: 0.88em; } }

@media (min-width: 992px) {
  .lightbox .lb-dataContainer {
    padding-top: 15px; }
    .lightbox .lb-dataContainer .lb-data .lb-close {
      width: 16px;
      height: 16px; } }
/* Footer */
#footer {
  background-color: #e2e5e8;
  padding: 25px 0; }
  #footer .copyright {
    display: block;
    padding: 0.19rem 0 0; }
  #footer .navbar-footer .navbar-nav {
    margin: 0 -1rem; }
  #footer h3 {
    font-size: 0.88rem;
    margin-bottom: 0; }
  #footer p {
    margin-bottom: 0 !important; }
  #footer .ce-textpic {
    display: flex; }
  #footer .ce-textpic .ce-bodytext {
    padding-top: 6.5rem; }

@media (max-width: 767px) {
  #footer {
    padding: 25px 1rem; }
    #footer .copyright {
      padding: 0 !important; } }

@media (min-width: 768px) {
  #footer {
    padding: 30px 0; }
    #footer .navbar-footer {
      margin: 0; }
      #footer .navbar-footer .navbar-nav {
        margin: 0 0; } }

@media (min-width: 992px) {
  #footer {
    padding: 40px 0; }
    #footer .navbar-footer-wrap {
      min-height: 66px; }
    #footer .navbar-footer {
      position: absolute;
      bottom: 0; }
      #footer .navbar-footer .navbar-nav {
        margin: 0 0; } }
